 .u-section-1 {
  background-image: linear-gradient(#0c0049, white);
}

.u-section-1 .u-sheet-1 {
  min-height: 1060px;
}

.u-section-1 .u-shape-1 {
  width: 950px;
  height: 628px;
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 77px auto 0 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1002px;
  margin: -552px 48px 0 auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 703px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 21deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 40px 30px 20px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 3.75rem;
  margin: 0;
}

.u-section-1 .u-shape-2 {
  width: 338px;
  height: 24px;
  margin: 16px auto 0 0;
}

.u-section-1 .u-text-2 {
  font-style: normal;
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  font-weight: 400;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px auto 0 0;
  padding: 12px 45px 14px 44px;
}

.u-section-1 .u-image-1 {
  min-height: 703px;
  background-image: url("images/PrasadPankar.jpeg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-shape-3 {
  width: 228px;
  height: 228px;
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: -101px 0 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 991px;
  }

  .u-section-1 .u-shape-1 {
    width: 813px;
    margin-top: 60px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 904px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 660px;
  }

  .u-section-1 .u-image-1 {
    background-position: 25.82% 50%;
    min-height: 660px;
  }

  .u-section-1 .u-shape-3 {
    width: 202px;
    height: 202px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1242px;
  }

  .u-section-1 .u-shape-1 {
    height: 698px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 660px;
    margin-top: -632px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 30px;
    padding-left: 40px;
  }

  .u-section-1 .u-shape-2 {
    width: 300px;
  }

  .u-section-1 .u-image-1 {
    min-height: 707px;
  }

  .u-section-1 .u-shape-3 {
    width: 191px;
    height: 191px;
    margin-top: -93px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1335px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 420px;
    margin-left: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 488px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 50px;
  }

  .u-section-1 .u-image-1 {
    min-height: 593px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-shape-3 {
    margin-top: -123px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 969px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 26px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 287px;
    margin-top: -651px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 386px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-shape-2 {
    width: 229px;
    margin-right: 38px;
  }

  .u-section-1 .u-text-2 {
    font-style: italic;
    font-size: 1.125rem;
  }

  .u-section-1 .u-image-1 {
    min-height: 360px;
  }

  .u-section-1 .u-shape-3 {
    width: 141px;
    height: 141px;
    margin-top: -70px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 624px;
}

.u-section-2 .u-shape-1 {
  width: 368px;
  height: 368px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: 168px auto 0 134px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 4.5rem;
  background-image: none;
  line-height: 0.77;
  margin: -447px 0 0 395px;
}

.u-section-2 .u-text-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.25rem;
  background-image: none;
  margin: 40px 0 60px 395px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 596px;
  }

  .u-section-2 .u-shape-1 {
    margin-left: 0;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 270px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 270px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 583px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: 159px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -432px;
    margin-left: 152px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 152px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 616px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: 131px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 113px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 113px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2828px;
  }

  .u-section-2 .u-shape-1 {
    width: 340px;
    height: 340px;
    margin-top: -81px;
    margin-left: -27px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -205px;
    margin-left: 26px;
    margin-right: 26px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.125rem;
    margin-top: 88px;
    margin-bottom: 39px;
    margin-left: 12px;
  }
}